* {
	margin: 0;
	padding: 0;
}

a {
	outline: none;
}

img {
	display: block;
	margin: 0 auto;
}

.img-h-25 img {
	max-height: 25px;
}

.img-h-80 img {
	max-height: 80px;
}

.bg-black {
	background-color: #000000;
	color: #FFFFFF !important;
}

.text-black {
	color: #000000 !important;
}

.pb-2p, .py-2p, .p-2p {
	padding-bottom: 2%;
}

.pl-2p, .px-2p, .p-2p {
	padding-left: 2%;
}

.pr-2p, .px-2p, .p-2p {
	padding-right: 2%;
}

.pt-2p, .py-2p, .p-2p {
	padding-top: 2%;
}

.pb-5p, .py-5p, .p-5p {
	padding-bottom: 5%;
}

.pl-5p, .px-5p, .p-5p {
	padding-left: 5%;
}

.pr-5p, .px-5p, .p-5p {
	padding-right: 5%;
}

.pt-5p, .py-5p, .p-5p {
	padding-top: 5%;
}

.mb-5p, .my-5p, .m-5p {
	margin-bottom: 5%;
}

.ml-5p, .mx-5p, .m-5p {
	margin-left: 5%;
}

.mr-5p, .mx-5p, .m-5p {
	margin-right: 5%;
}

.mt-5p, .my-5p, .m-5p {
	margin-top: 5%;
}

.list-style-none {
	list-style: none;
}

.strike {
	display: block;
	margin-bottom: 15px;
	overflow: hidden;
	text-align: center;
}

.strike > span {
	color: #c8c9d3;
	display: inline-block;
	font-size: 20px;
	position: relative;
	text-align: center;
}

.strike > span:before, .strike > span:after {
	background: #c8c9d3;
	content: "";
	height: 1px;
	position: absolute;
	top: 50%;
	width: 9999px;
}

.strike > span:before {
	margin-right: 15px;
	right: 100%;
}

.strike > span:after {
	left: 100%;
	margin-left: 15px;
}

.anchor {
	display: block;
	height: 150px;
	margin-top: -150px;
	visibility: hidden;
}

#header, #content, #footer, #wrapper {
	margin: 0 auto;
	width: 100%;
}

.common-footer-links li {
	border-right: 1px solid;
	font-weight: 700;
	padding-right: 15px;
}

.common-footer-links li:first-child, .common-footer-links li:first-child a {
	padding-left: 0;
}

.common-footer-links li:last-child, .common-footer-links li:last-child a {
	border-right: 0;
	padding-right: 0;
}

#content {
	overflow: hidden;
}

.section-title {
	background-color: #3881c5;
	color: #FFFFFF;
	margin: 4px 0 20px;
	width: 100%;
}

.section-title.list-banner {
	margin: 2px 0;
}

.section-title h1, .section-title h3 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}

.rel-pos {
	position: relative;
}

.both-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.v-bottom {
	position: absolute;
	bottom: 6%;
	transform: translateY(-50%);
}

.v-center {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.h-center {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.sf-add-to-cart iframe {
	margin-top: -24px;
}

#care .navbar-toggler.collapsed {
	border-radius: 5px;
}

#bbbFrame {
	float: right;
	height: 58px;
	margin: 0;
	padding: 0;
	width: 213px;
}

iframe {
	border: 0;
}

.buzz-post .btn:hover,
.buzz-post .btn:active,
.buzz-post .btn:focus {
	color: #FFFFFF;
}

.makeAbsolute {
	bottom: 15px;
	left: 0;
	position: absolute;
	right: 0;
}

.makeRelative {
	bottom: auto;
	left: auto;
	position: relative;
	right: auto;
	top: auto;
}

.copyright, .note {
	color: #FFFFFF;
	font-size: 12px;
}

.modal.show .modal-dialog, .modal-open .modal {
	z-index: 9999;
}

.modal-dialog.more {
	overflow-y: initial !important;
}

.modal-body.more {
	max-height: calc(100vh - 200px);
	overflow-y: auto;
	padding-right: 24px;
}

.careers-warning {
	font-size: 13px;
}

#back-top {
	background: #00000099;
	border-radius: 6px 0 0 6px;
	bottom: 69px;
	cursor: pointer;
	position: fixed;
	right: -1px;
}

#back-top i {
	border-radius: 6px 0 0 6px;
	color: #FFF;
	font-size: 22px;
	font-weight: 900;
	padding: 10px;
	width: 100%;
}

.social-icons a {
	float: left;
	width: 100%;
}

.social-icons i {
	font-size: 22px;
}

.social-icons a i {
	background-color: transparent;
	border-radius: 50px;
	color: #fff;
	float: left;
	padding: 7px 12px;
	width: 100%;
}

.social-icons a i.fa-facebook, .social-icons a i.fa-facebook-f {
	background-color: #3B5998;
	padding: 8px 13px;
}

.social-icons a i.fa-twitter {
	background-color: #00acee;
	padding: 7px;
}

.social-icons a i.fa-google-plus-g {
	background-color: #dd4b39;
	font-size: 18px;
	padding: 10px 8px;
}

.social-icons a i.fa-youtube-square {
	background-color: #cd201f;
	padding: 7px 9px;
}

.social-icons a i.fa-soundcloud {
	background-color: #ff7700;
	font-size: 18px;
	padding: 9px 7px;
}

.social-icons a i.fa-instagram {
	background-color: #e4405f;
	padding: 7px 10px;
}

.social-icons a i.fa-spotify {
	background-color: #1db954;
}

.social-icons a i.fa-pinterest-p {
	background-color: #bd081c;
}

.social-icons a i.fa-linkedin-in {
	background-color: #0077B5;
	padding: 7px 9px;
}

.slick-initialized .slick-sliders {
	outline: none;
}

.slick-sliders {
	margin: 0 auto;
	width: 100%;
}

.slick-sliders .sf-add-to-cart {
	margin: 0 auto !important;
}

.slick-prev, .slick-next {
	z-index: 2;
}

.slick-sliders .thumbnail, .hover-item {
	position: relative;
}

.slick-sliders .thumbnail .caption, .hover-item .hover-caption {
	background-color: #FFFFFFE6;
	bottom: 0;
	left: 0;
	opacity: 0;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 0;
}

.slick-sliders .thumbnail .caption:hover, .hover-item .hover-caption:hover {
	display: grid;
	opacity: 1;
}

.opacity-5 {
	opacity: 0.5;
}

.slick-next, .slick-prev {
	height: 46px;
	margin-top: 0;
	transform: translateY(-50%);
	width: 39px;
}

.slick-prev {
	left: -12px;
}

.slick-next {
	right: -12px;
}

.slick-prev::before, .slick-next::before {
	color: #000000;
	font-family: 'Font Awesome 5 Free', sans-serif;
}

.slick-prev.slick-disabled::before,
.slick-next.slick-disabled::before,
.slick-prev::before, .slick-next::before {
	font-size: 45px;
}

.carousel-indicators li {
	cursor: pointer;
	height: 6px;
}

.myCaptcha {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.myCaptcha.bg-danger {
	padding: 3px 1px 2px 4px;
}

.bg-danger {
	color: #FFFFFF !important;
}

#terms h4, #privacy h4 {
	text-align: left;
}

.TJ p {
	text-align: justify;
}

.animate-infinite {
	animation: bounce 6s infinite;
	bottom: 1px;
	font-size: 27px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.carousel-control-next, .carousel-control-prev {
	width: 9%
}

.cookie-alert {
	background: #212327 !important;
	bottom: 0;
	color: #FFF !important;
	opacity: 1;
	padding: 6px 0;
	position: fixed;
	text-align: center;
	transform: translateY(0%);
	transition-delay: 1000ms;
	width: 100%;
	z-index: 9999;
}

.ng-more {
	bottom: 10px;
	position: absolute;
}

.cookie-alert a, .cookie-alert a:hover {
	color: #FFF !important;
}

.w-auto {
	width: auto !important;
}

.w-90 {
	max-width: 90%;
}

.w-max {
	max-width: 1440px;
}

@media screen and (max-width: 991px) {
	#bbbFrame {
		display: block;
		float: none !important;
		margin: 0 auto;
	}

	#footer .copyright, #footer .note {
		text-align: center !important;
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.container {
		max-width: 1440px;
	}
}